 <div id="abandonedCartsWrapper"> </div>
    <script>
	     $(document).ready(function(){
     $.ajax({
      	url: "index.php?route=module/abandonedcarts/getabandonedcarts&token=<?php echo $this->session->data['token']; ?>&page=1",
        type: 'get',
      	dataType: 'html',
      	success: function(data) {		
            	$("#abandonedCartsWrapper").html(data);
     	}
    
       });
       });
	  </script>